.sliderLayoutContainer--categories {
  background: transparent;
}
.sliderLayoutContainer--categories .slideChildrenContainer {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.sliderLayoutContainer--new-arrivals .slide {
  margin-left: 0 !important;
}